/* table styles */
.bgheader			{background-color: #000000;}
.bghdbottom			{background-color: #FFB300;}
.bgline				{background-color: #BDBDBD;}
.bggrid				{background-color: #DBC694; color: #000000; font-family: verdana, arial; font-size: 11px; font-weight: bold; text-decoration: none; vertical-align:middle; text-align:center;}	

/* fonts */

.headact			{color: #E0F6F9; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
.divider			{color: #757575; font-family: Verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
.actsubmenu			{color: #F45800; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
.actsubheader			{color: #F45800; font-family: verdana, arial; font-size: 12px; font-weight: bold; text-decoration: none;}
.normal				{color: #000000; font-family: verdana, arial; font-size: 18px; font-weight: normal; text-decoration: none;}
.login				{color: #000000; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
.error				{color: #FD1C1C; font-family: verdana, arial; font-size: 11px; font-weight: normal; text-decoration: none; letter-spacing:1px;}
.gridtxt			{color: #000000; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
.pager		{color: #FB0533; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
/* links */
a:link				{color: #1D04B2; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a:visited			{color: #1D04B2; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a:active			{color: #FB0533; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a:hover				{color: #FB0533; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}

a.head:link			{color: #FFFFFF; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}
a.head:visited			{color: #FFFFFF; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}
a.head:active			{color: #E8E8E8; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}
a.head:hover			{color: #E8E8E8; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}

a.submenu:link			{color: #734E00; font-family: verdana, arial; font-size: 10px; font-weight: Normal; text-decoration: none;}
a.submenu:visited		{color: #734E00; font-family: verdana, arial; font-size: 10px; font-weight: Normal; text-decoration: none;}
a.submenu:active		{color: #734E00; font-family: verdana, arial; font-size: 10px; font-weight: Normal; text-decoration: none;}
a.submenu:hover			{color: #F45800; font-family: verdana, arial; font-size: 10px; font-weight: Normal; text-decoration: none;}


/* Input styles */
.finput					{display:inline-block; width:150px; height:16px; font-family: arial, verdana; padding: 1.5px; padding-left:2px; font-size: 10px; color: #000080; background-color: #FFF5DD; border:1px solid #FFB300;}
.tabinput				{display:inline-block; width:150px; height:20px; font-family: arial, verdana; padding: 1.5px; padding-left:2px; font-size: 14px; color: #000080; background-color: #FFFDF9; border:1px solid #DBC694;}
.rinput					{display:inline-block; width:150px; height:16px; font-family: arial, verdana; padding: 1.5px; padding-left:2px; font-size: 10px; color: #9DA0A0; background-color: #FFFAEF; border:1px solid #DBC694;}
.fbutton				{display: inline; width: 12px; height: 12px; font-family: arial, verdana; font-size:11px; background-color:Transparent; color:#000000; border:0px;}

	
/*tab styles */
.dynamic-tab-pane-control.tab-pane			    {position: relative; width: 100%; margin-right: -2px;} /* width needed weird IE bug */	/* to make room for the shadow */
.dynamic-tab-pane-control.tab-row.tab			{width: 70px;height: 16px; background-image: url(tab.png); position: relative; top: 0; display: inline; float: left; overflow: hidden; cursor: default; margin: 1px -1px 1px 2px;	padding: 2px 0px 0px 0px; border: 0; z-index: 1; font:11px Tahoma; white-space:	nowrap;	text-align:	center;}
.dynamic-tab-pane-control.tab-row.tab.selected  {width: 74px !important; height:	18px !important; background-image:	url(tab.active.png) !important; background-repeat: no-repeat; border-bottom-width: 0; z-index: 3; padding: 2px 0 0px 0; margin:	1px -3px -3px 0px; top:	-2px; font:	11px Tahoma;}
.dynamic-tab-pane-control.tab-row.tab a			{font: 10px Verdana; color: Black; text-decoration: none; cursor: default;}
.dynamic-tab-pane-control.tab-row.tab.hover		{font: 10px Verdana; width: 70px; height:	16px; background-image:url(tab.hover.png); background-repeat: no-repeat;}
.dynamic-tab-pane-control.tab-page				{clear: both; border:	1px solid rgb( 219, 198, 148 ); background:	rgb( 255, 255, 255 ); z-index: 2; position: relative; top: -2px; font: 11px Tahoma; color: Black; filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe, EndColorStr=#fff4f3ee, GradientType=0) progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=2, Direction=135); padding:	2px;}/*244, 243, 238*/ /*145, 155, 156*/
.dynamic-tab-pane-control .tab-row				{z-index: 1; white-space: nowrap;}

/*--top menu styles--*/
div.menu a.menuItem			{font-family: verdana,Arial; font-size: 10px; font-weight: bold; color: #000000; text-decoration:none;}
div.menuBar				{background-color: silver; font-size: 11px; font-family: verdana,Arial; border: 0px solid; padding: 0px 0px 0px 0px; text-align: right;}
div.menuBar a.menuButton			{font-size: 12px;background-color: transparent; color: #4B3824; cursor: hand; left: 0px; margin: 0px; padding: 2px 8px 3px 8px; position: relative; text-decoration: none; font-weight:bold; top: 8px; z-index: 100; letter-spacing:1px; vertical-align:top;}
div.menuBar a.menuButton:hover		{font-size: 12px;background-color: transparent; border-color: #FFB300 #FFB300 #FFB300 #FFB300; color: #FFFEEF; letter-spacing:1px;}
div.menuBar a.menuButtonActive:hover	{font-size: 12px;background-color: #FFF5DD; border-color: #FFB300 #FFB300 #FFB300 #FFB300; color: #000000; left: 0px; padding: 2px 8px 3px 8px; top: 8px; vertical-align:top;}
div.menu		{background-color: #FFEAB9; border: 1px solid; border-color: #FFB300 #FEE19D #FEE19D #FEE19D; left: 0px; padding: 0px 0px 0px 0px; position: absolute; top: 0px; visibility: hidden; z-index: 108;}
div.menu a.menuItem			{color: #000000; background-color: #A1C5E5; cursor: default; display: block; font-size:10px; font-weight:normal; padding: 0px .5em; text-decoration: none; white-space: nowrap;}
div.menu a.menuItem:hover, div.menu a.menuItemHighlight		{background-color: #FFF5DD; color: #000000;}
div.menu a.menuItem1		{color: #000000; cursor: default; display: block; font-size:10px; font-weight:normal; padding: 0px 0em; text-decoration: none; white-space: nowrap;}
div.menu a.menuItem1:hover, div.menu a.menuItem1Highlight	{background-color: #FFF5DD; color: #FFFFFF;}
div.menu a.menuItem span.menuItemText		{}
div.menu a.menuItem span.menuItemArrow		{margin-right: -.75em;}
div.menu div.menuItemSep		{border-top: 1px solid #1A0889; border-bottom: 1px solid #000000; margin: 1px 1px;}
/*--top menu styles--*/
/*  Font style for paragraph*/
P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
/*Jenson*/
b		 {color: #000000; font-family: verdana, arial; font-size: 12px; font-weight: bold; text-decoration: none;}
.price		 {color: #FF9900; font-family: verdana, arial; font-size: 12px; font-weight: bold; text-decoration: none;}
.button	 	 {font-family: arial, verdana; font-size:11px; background-color:Transparent; color:#000000;}
.footer		 {color: #FFFFFF; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}
//a.footer		 {color: #FFFFFF; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}
a.footer:link	 {color: #FFFFFF; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}
a.footer:visited	 {color: #FFFFFF; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}
a.footer:active	 {color: #E8E8E8; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}
a.footer:hover	 {color: #E8E8E8; font-family: verdana, arial; font-size: 10px; font-weight: bold; text-decoration: none;}

a.content:link	 {color: #336699; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.content:visited	 {color: #336699; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.content:active	 {color: #FFC001; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.content:hover	 {color: #FFC001; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
 
a.button:link	 {color: #000000; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.button:visited	 {color: #000000; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.button:active	 {color: #000000; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}
a.button:hover	 {color: #000000; font-family: verdana, arial; font-size: 12px; font-weight: normal; text-decoration: none;}

a.gridlink:link	{color: #003366; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a.gridlink:visited	{color: #003366; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a.gridlink:active	{color: #003366; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}
a.gridlink:hover	{color: #FFB300; font-family: verdana, arial; font-size: 10px; font-weight: normal; text-decoration: none;}


h1		 {color: #000080; font-family: verdana, arial; font-size: 15px; font-weight: bold; text-decoration: none;}
h2		 {color: #C0C000; font-family: verdana, arial; font-size: 14px; font-weight: bold; text-decoration: none;}
h2.black		 {color: #000000; font-family: verdana, arial; font-size: 14px; font-weight: bold; text-decoration: none;}
h3		 {color: #336699; font-family: verdana, arial; font-size: 13px; font-weight: bold; text-decoration: none;}

.message		 {color: tomato ; font-family: verdana, arial; font-size: 12px; font-weight: bold; text-decoration: none;}

input		 {display:inline-block; font-family: verdana, arial; padding: 1px; font-size: 10px; color: #000000; background-color:#FFFFFF; border: inset 1px #FFCC99;}
textarea	 	 {display:inline-block; font-family: verdana, arial; padding: 1px; font-size: 10px; color: #000000; background-color:#FFFFFF; border: inset 1px #FFCC99;}
select 		 {display:inline-block; font-family: verdana, arial; padding: 0px; font-size: 10px; color: #000000; background-color:#FFFFFF; border: inset 1px #FFCC99;}
option 		 {display:inline-block; font-family: verdana, arial; padding: 0px; font-size: 9px; color: #000000; background-color:#FFFFFF; border: inset 0px #FFCC99; width:130px;}

.hlink                {font-size: 11px; text-decoration:underline;  font-family: verdana,Arial; color :tomato}

.ccaption
{
	font-family		: arial, helvetica, sans-serif;
	font-size		: 12pt;
	font-style		: normal;
	font-weight		: bold; 
	color			: #000000; 
	text-align		: center;	
/*background-color: #FCDBBA;*/
}